@charset "utf-8";

#mainImg {
	background: url(../../../img/blog/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

#blogWrap {
	color: #666;
	margin-bottom: 50px;
	font-size: 120%;
}

.leftSide {
	float: left;
	width: 730px;
}

.rightSide {
	float: right;
	width: 220px;
}

#blogWrap #pageTtl {
	margin-bottom: 40px;
}


#blogWrap #pageTtl h2 {
	margin-bottom: 30px;
}

#blogWrap .leftSide dl {
	border-bottom: 1px dotted #bcbcbc;
	padding: 13px 20px;
}

#blogWrap .leftSide dl dt {
	border-right: 1px solid #8e802b;
	color: #8e802b;
	margin-right: 40px;
	float: left;
	width: 130px;
}

#blogWrap .leftSide dl dd {
	float: left;
	width: 515px;
}

#blogWrap .leftSide dl:first-child {
	border-top: 1px solid #bcbcbc;
}

#blogWrap .leftSide dl.last {
	border-bottom: 1px solid #bcbcbc;
}

/* アーカイブ
---------------------------------------------*/
#arcTtl {
	font-size: 160%;
	padding-left: 20px;
	margin-bottom: 10px;
}


.archive_ttl {
    border-top: 1px solid #bcbcbc;
    border-bottom: 1px solid #bcbcbc;
    padding: 10px 0 10px 20px;
}

.archiveR dd {
    margin-bottom: 20px;
}

.archiveBox {
    padding: 10px 0 10px 15px;
    cursor: pointer;
    border-bottom: 1px solid #bcbcbc;
}

.archiveBox h4 {
    padding-left: 13px;
}

.archiveBox ul {
    padding-left: 2em;
}


/* detail
---------------------------------------------*/

.detailBox {
	background: #f6f6f6;
	border: 1px solid #ddddce;
	padding: 30px;
	margin: 0 auto 40px;
	width: 938px;
}

.detailIn {
	background: #fff;
	padding: 30px 20px;
}

.detailIn dt {
	color: #333;
	font-size: 22px;
	margin-bottom: 20px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;
}
.detailIn dt span {
	font-size: 13px;
}

.detailIn dd p {
	margin-bottom: 10px;
}

.detailIn dd img {
	margin-bottom: 20px;
	max-width: 899px;
}
.detailIn dd img.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

.listBtn {
	border: 1px solid #8c724d;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 120%;
    box-sizing: border-box;
    background: url(../../img/common/sp_ico_arrow_left_02.png) no-repeat 0 50%;
    background-size: 13px auto;
}

.listBtn a {
    display: block;
    color: #8c724d;
}

#blogWrap .listBtn {
	width: 175px;
}
































